summaryrefslogtreecommitdiff
path: root/jenkins
diff options
context:
space:
mode:
authorTCWG BuildSlave <tcwg-buildslave@linaro.org>2022-09-12 00:28:25 +0000
committerTCWG BuildSlave <tcwg-buildslave@linaro.org>2022-09-12 00:28:25 +0000
commitb82153722139b973e77c76e5b885b37db8fe990f (patch)
treed379c930a285a3cf527a028f261d474291ec8019 /jenkins
parent9a1a4901dff05fdeb2eac9ec8d9d3d5a42c095a2 (diff)
13: onsuccess: #666: all: Success after binutils/llvm: 325 commits
BUILD_URL: https://ci.linaro.org/job/tcwg_kernel-llvm-build-llvm-master-aarch64-next-allyesconfig/666/ Success after binutils/llvm: 325 commits: Results changed to -10 # build_abe binutils: -9 # build_kernel_llvm: -5 # build_abe qemu: -2 # linux_n_obj: 21365 # linux build successful: all from -10 # build_abe binutils: -9 # build_kernel_llvm: -5 # build_abe qemu: -2 # linux_n_obj: 21365 # linux build successful: all
Diffstat (limited to 'jenkins')
-rwxr-xr-xjenkins/dashboard-push.sh6
1 files changed, 4 insertions, 2 deletions
diff --git a/jenkins/dashboard-push.sh b/jenkins/dashboard-push.sh
index 6a532c0..b280925 100755
--- a/jenkins/dashboard-push.sh
+++ b/jenkins/dashboard-push.sh
@@ -1,5 +1,7 @@
#!/bin/bash
-$(dirname $0)/../dashboard/squad/dashboard-push-squad.sh &
-wait $! || true
+if [ -e $(dirname $0)/../dashboard/squad/dashboard-push-squad.sh ]; then
+ $(dirname $0)/../dashboard/squad/dashboard-push-squad.sh &
+ wait $! || true
+fi